@charset "utf-8";
.Footer {
    width: 100vw;
    background-color: var(--main-color);
    border-radius: 100% 100% 0% 0% / 30% 30% 0% 0%;
    
}
.FooterHead_PC {
    border-bottom: solid 1px #fff;
}
.FooterInner {
    margin: 0 10%;
}

.FooterLogo {
    text-align: center;
    padding-top: 57px;
    margin-bottom: 30px;
}

.FooterLogo img {
    width: 156px;
}

.FooterMenu {
    margin-bottom: 10px;
}
.FooterMenu>div{
    margin-right: 50px;
}
.FooterToggle_title {
    position: relative;
    padding: 6px 10px 6px 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #fff;
}
.FooterToggle_contents dd{
    margin-left: 10px;
}
.FooterToggle_contents li {
    padding: 6px 10px;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 0.1em;
    color: #fff;
}

.FooterFoot_PC{
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    margin-top: 20px;
}

.FooterIcon img {
    height: 20px;
}

.FooterSub_list {
    margin-bottom: 20px;
}

.FooterSub_list li {
    line-height: 2.3;
    color: #fff;
    font-size: 12px;
}

.FooterCopy_text {
    color: #fff;
    text-align: center;
    padding-bottom: 30px;
    font-size: 10px;
}

@media screen and (min-width: 767px) {
    .Footer {
        border-radius: 0;
    }

    .FooterInner {
        margin: 0 5%;
    }

    .FooterHead_PC {
        display: flex;
        padding-top: 70px;
        padding-bottom: 55px;
        border-bottom: solid 1px #fff;
    }

    .FooterLogo {
        text-align: start;
        padding-top: 0;
        margin-bottom: 0;
    }

    .FooterLogo img {
        width: 156px;
    }

    .FooterMenu {
        margin: 0 0 0 5%;
        display: flex;
        width: 100%;
    }

    .FooterMenu > dl {
        margin-right: 50px;
    }

    .FooterToggle_title {
        padding: 10px 10px 10px 0;
        transition: all .2s;
    }
    .FooterToggle_contents dd ul li{
        transition: all .2s;
    }
    .FooterToggle_title:hover,
    .FooterToggle_contents dd ul li:hover{
        transform: translateX(7px);
    }

    .FooterToggle_contents li {
        padding: 10px 10px 10px 18px;
        font-weight: 400;
        position: relative;
    }

    .FooterToggle_contents li::before {
        content: "";
        display: block;
        position: absolute;
        width: 0.7em;
        height: 2px;
        left: 0;
        top: 50%;
        background-color: #fff;
    }

    .FooterToggle_btn {
        display: none;
    }

    .FooterToggle_contents dd {
        display: block;
        margin: 0;
    }

    .FooterFoot_PC {
        margin-top: 35px;
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }

    .FooterSns {
        display: flex;
        justify-content: center;
        margin: 0 5% 0 0;
    }

    .FooterSns li {
        padding: 0 15px;
    }

    .FooterIcon img {
        height: 30px;
    }

    .FooterSub_list {
        display: flex;
        flex-wrap: nowrap;
    }

    .FooterSub_list li {
        white-space: nowrap;
        padding-right: 28px;
        font-weight: 400;
    }

    .FooterSub_list li:nth-child(2n) {
        margin-left: 0;
    }
}